.right-container {
  width: 592px;
  background: #FFFFFF;
  border-radius: 6px 6px 6px 6px;
  padding: 27px 24px 30px 20px;
}
.right-container .title {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 11px;
  border-bottom: 1px solid #F3F5F7;
}
.right-container .title-left {
  display: flex;
  align-items: center;
}
.right-container .title-left h3 {
  font-size: 17px;
  font-weight: bold;
  color: #333333;
  margin-left: 8px;
}
.right-container .title .num {
  font-size: 14px;
  font-family: PingFang SC-Regular, PingFang SC;
  color: #999999;
}
.right-container .title .num span {
  color: #EC0C0C;
}
.right-container .title .more {
  font-size: 14px;
  color: #999999;
}
.right-container .title .more:hover {
  color: #3382F7;
}
.right-container .card-content {
  overflow: hidden;
}
.right-container .card-content #swiper1 .item {
  padding: 20px 0 0;
  display: block;
}
.right-container .card-content #swiper1 .item:hover .top {
  color: #3382F7;
}
.right-container .card-content #swiper1 .item:hover .top .dot {
  color: #3382F7;
}
.right-container .card-content #swiper1 .item .top {
  display: flex;
  line-height: 22px;
  font-size: 14px;
  color: #3b3f3f;
}
.right-container .card-content #swiper1 .item .top .title-name {
  max-width: 492px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.right-container .card-content #swiper1 .item .top .dot {
  color: #C8C8C8;
  margin-right: 8px;
  flex-shrink: 0;
}
